View Issue Details

IDProjectCategoryView StatusLast Update
0009363mantisbtattachmentspublic2019-10-24 21:17
Reporteravdl Assigned Tovboctor  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Target Version2.23.0Fixed in Version2.23.0 
Summary0009363: Comments on attachments
Description

It would be great if reporters were able to add a comment when they upload a new attachment.
It's wonderful pictures can be viewed inside mantisbt ... but it would be easier to "read" with a comment besides or beneath it.
btw, thanks for this great and highly customizable soft.
Andre

TagsNo tags attached.

Relationships

has duplicate 0016557 closedatrol Add optional file description text to associated with "Upload File" 
related to 0006603 closeddregad Include descriptions with file attachments 
related to 0010504 closedvboctor New feature suggestion: Upload file in 'Add Note' ? 

Activities

swellnuts

swellnuts

2008-12-04 01:19

reporter   ~0020223

Agreed. Maybe have the option of having the attachment displayed next to the note?

esutton

esutton

2013-10-31 10:46

reporter   ~0038400

Maybe have the option of having the attachment displayed next to the note?

I like this idea.

Or if space is a concern, perhaps add a title to anchor to display a hover tooltip.

vboctor

vboctor

2019-08-25 16:53

manager   ~0062656

Attachments are now always added with notes and they are linked in db. This addresses this feature request.

vboctor

vboctor

2019-08-25 17:19

manager   ~0062660

PR: https://github.com/mantisbt/mantisbt/pull/1529

Issue History

Date Modified Username Field Change
2008-07-08 10:30 avdl New Issue
2008-07-08 10:30 avdl Tag Attached: attachments
2008-10-09 13:18 giallu category_id 47 => 27
2008-12-04 01:19 swellnuts Note Added: 0020223
2010-09-03 09:01 atrol Relationship added related to 0006603
2013-10-31 10:30 atrol Relationship added has duplicate 0016557
2013-10-31 10:31 atrol Severity major => feature
2013-10-31 10:31 atrol Category other => attachments
2013-10-31 10:32 atrol Relationship added related to 0010504
2013-10-31 10:46 esutton Note Added: 0038400
2019-08-25 16:53 vboctor Assigned To => vboctor
2019-08-25 16:53 vboctor Status new => resolved
2019-08-25 16:53 vboctor Resolution open => fixed
2019-08-25 16:53 vboctor Fixed in Version => 2.23.0
2019-08-25 16:53 vboctor Target Version => 2.23.0
2019-08-25 16:53 vboctor Note Added: 0062656
2019-08-25 16:56 vboctor Tag Detached: attachments
2019-08-25 17:19 vboctor Note Added: 0062660